First Hummingbird Sighting!

Author: , May 6th, 2020

How To Upgrade Certbot, Python and PIP on AWS Linux 1

Author: , May 6th, 2020

I ran letsencrypt-auto renew and got the following error:

The solution in this article gave me the answer:

Turns out Python was old at version 2.7, so did the following also:

Also had to change the cron job script to call certbot directly instead of letsencrypt-auto : vi /root/letsencrypt-cron.sh